1. 首页>
  2. 腾讯云代理

[经验分享] 将wdcp的php升级到5.3版本,并安装好zend loader

腾讯云 2017年04月16日 浏览574

腾讯云代理 腾讯云直播申请 游戏上云

摘要:

wdcp默认的php是5.2版本的,可能有些用户需要5.3版本的php网站才能运行,可以使用官方提供的升级脚本升级php

升级方法:
登陆服务器后执行
wget http://down.wdlinux.cn/in/php_up53.sh
sh php_up53.sh

看到"php update is OK"提示
表示php升级顺利完成

该升级只是升级PHP的版本,相应的Zend组件并没有升级。
php5.3开始已不再支持ZendOptimizer ,不过可以使用Zend Guard Loader,使5.3的php支持Zend

安装Zend Guard Loader
登陆服务器后执行
wget http://down.wdlinux.cn/in/ZendGL_ins.sh
sh ZendGL_ins.sh

安装结束后,重启web服务,可以设置一个phpinfo测试页,查看是否支持了Zend.

腾讯云服务商邀请关注:

http://partners.qcloud.com/invitation/99377079157835da208bd0

关注服务商的链接,提供下您关注的QQ,我们这边审核下即可快速回复您的工单问题与技术支持! 感谢您的信任与支持!

auto_1452.png

腾讯云技术交流群






原文地址:http://bbs.qcloud.com/thread-4613-1-1.html

相关文章

在线客服
淘宝购买
腾讯云直播申请 title=
+成为腾讯云VIP客户 腾讯云直播申请 客服电话

15818558013

0755-33940501-803

0755-33940501-808